uuid: f7b14407-547d-4f67-8859-19c4f85967fb
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: human-resources
label: 'Human Resources'
description: 'Human Resources'
locked: false
